» Ubuntu » Paket

Error

two or more packages specified (boinc-app-seti natty)